.version.terms___conditions /* version checker */
{
	color: #0000E5;
	background-color: #21431D;
}

.html
{
	background-color: #2C1F18;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 498.8000000000002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 28px;
}

#pslideshowu227
{
	width: 0.01px;
	margin-left: 20px;
}

#slideshowu227
{
	z-index: 3;
	width: 0.01px;
	height: 143px;
	margin-right: -10000px;
	left: 243px;
}

#u229popup
{
	z-index: 4;
}

#u229
{
	width: 741px;
	height: 143px;
}

#u230
{
	z-index: 5;
	width: 741px;
	height: 143px;
	margin-right: -10000px;
}

#u1727
{
	z-index: 7;
	width: 741px;
	height: 143px;
	margin-right: -10000px;
}

#u1727_img
{
	padding-left: 50px;
	padding-right: 51px;
}

#u2677
{
	z-index: 9;
	width: 741px;
	height: 143px;
	margin-right: -10000px;
}

#u2686
{
	z-index: 11;
	width: 741px;
	height: 143px;
	margin-right: -10000px;
}

#u2695
{
	z-index: 13;
	width: 741px;
	height: 143px;
	margin-right: -10000px;
}

#u2713
{
	z-index: 15;
	width: 741px;
	height: 143px;
	margin-right: -10000px;
}

#u279
{
	z-index: 17;
	width: 242px;
	padding-bottom: 27px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u273
{
	z-index: 18;
	width: 219px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 13px;
}

#u273_img
{
	padding-right: 1px;
}

#menuu284
{
	z-index: 20;
	width: 984px;
	margin-left: 20px;
}

#u292
{
	width: 138px;
	min-height: 29px;
	margin-right: -10000px;
}

#u295
{
	z-index: 23;
	width: 138px;
	margin-right: -10000px;
}

#u297-4
{
	width: 138px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#pu295:hover #u297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu295:active #u297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu295:hover #u295,#pu295:active #u295,#pu295.MuseMenuActive #u295
{
	width: 138px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u295.f3s_top,#pu295:hover ._u295.f3s_top,#pu295:active ._u295.f3s_top,#pu295.MuseMenuActive ._u295.f3s_top
{
	height: 29px;
	width: 138px;
}

#u285
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 140px;
}

#u288
{
	z-index: 33;
	width: 139px;
	margin-right: -10000px;
}

#u290-4
{
	width: 139px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#pu295.MuseMenuActive #u297-4,#pu288:hover #u290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu288:active #u290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u306
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 281px;
}

#u309
{
	z-index: 43;
	width: 139px;
	margin-right: -10000px;
}

#u311-4
{
	width: 139px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#pu288.MuseMenuActive #u290-4,#pu309:hover #u311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu309:active #u311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u330
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 422px;
}

#u331
{
	z-index: 53;
	width: 139px;
	margin-right: -10000px;
}

#u334-4
{
	width: 139px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#pu309.MuseMenuActive #u311-4,#pu331:hover #u334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu331:active #u334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u299
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 563px;
}

#u302
{
	z-index: 63;
	width: 139px;
	margin-right: -10000px;
}

#u304-4
{
	width: 139px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#pu331.MuseMenuActive #u334-4,#pu302:hover #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu302:active #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u351
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 704px;
}

#u352
{
	z-index: 73;
	width: 139px;
	margin-right: -10000px;
}

#u353-4
{
	width: 139px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#pu302.MuseMenuActive #u304-4,#pu352:hover #u353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu352:active #u353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u358
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 845px;
}

#pu295,#pu288,#pu309,#pu331,#pu302,#pu352,#pu361
{
	width: 0.01px;
}

#u361
{
	z-index: 83;
	width: 139px;
	margin-right: -10000px;
}

#u362-4
{
	width: 139px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#pu352.MuseMenuActive #u353-4,#pu361:hover #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu361:active #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu361.MuseMenuActive #u362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu288:hover #u288,#pu288:active #u288,#pu288.MuseMenuActive #u288,#pu309:hover #u309,#pu309:active #u309,#pu309.MuseMenuActive #u309,#pu331:hover #u331,#pu331:active #u331,#pu331.MuseMenuActive #u331,#pu302:hover #u302,#pu302:active #u302,#pu302.MuseMenuActive #u302,#pu352:hover #u352,#pu352:active #u352,#pu352.MuseMenuActive #u352,#pu361:hover #u361,#pu361:active #u361,#pu361.MuseMenuActive #u361
{
	width: 139px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u288.f3s_top,#pu288:hover ._u288.f3s_top,#pu288:active ._u288.f3s_top,#pu288.MuseMenuActive ._u288.f3s_top,._u309.f3s_top,#pu309:hover ._u309.f3s_top,#pu309:active ._u309.f3s_top,#pu309.MuseMenuActive ._u309.f3s_top,._u331.f3s_top,#pu331:hover ._u331.f3s_top,#pu331:active ._u331.f3s_top,#pu331.MuseMenuActive ._u331.f3s_top,._u302.f3s_top,#pu302:hover ._u302.f3s_top,#pu302:active ._u302.f3s_top,#pu302.MuseMenuActive ._u302.f3s_top,._u352.f3s_top,#pu352:hover ._u352.f3s_top,#pu352:active ._u352.f3s_top,#pu352.MuseMenuActive ._u352.f3s_top,._u361.f3s_top,#pu361:hover ._u361.f3s_top,#pu361:active ._u361.f3s_top,#pu361.MuseMenuActive ._u361.f3s_top
{
	height: 29px;
	width: 139px;
}

#ppu2806-4
{
	width: 0.01px;
	margin-left: 101px;
	margin-top: 25px;
}

#pu2806-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u2806-4
{
	z-index: 105;
	width: 295px;
	min-height: 38px;
	background-color: transparent;
	color: #EBD2B4;
	font-size: 30px;
	position: relative;
}

#u2813-7
{
	z-index: 133;
	width: 573px;
	min-height: 132px;
	background-color: transparent;
	color: #EBD2B4;
	margin-left: 8px;
	margin-top: 15px;
	position: relative;
}

#u2807-4
{
	z-index: 109;
	width: 478px;
	min-height: 33px;
	background-color: transparent;
	color: #EBD2B4;
	font-size: 24px;
	margin-left: 8px;
	margin-top: 16px;
	position: relative;
}

#u2814-7
{
	z-index: 140;
	width: 573px;
	min-height: 177px;
	background-color: transparent;
	color: #EBD2B4;
	margin-left: 8px;
	margin-top: 5px;
	position: relative;
}

#u374
{
	z-index: 2;
	width: 163px;
	height: 26px;
	margin-right: -10000px;
	left: 740px;
}

#u365
{
	z-index: 91;
	width: 145px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 739px;
	padding: 3px 9px 237px 7px;
}

#u366-4
{
	z-index: 92;
	width: 64px;
	min-height: 19px;
	margin-left: 42px;
}

#u1994
{
	z-index: 103;
	margin-top: 6px;
}

#u375
{
	z-index: 96;
	width: 115px;
	margin-left: 16px;
	margin-top: 6px;
}

#u2821-12
{
	z-index: 177;
	width: 446px;
	min-height: 160px;
	background-color: transparent;
	color: #EBD2B4;
	line-height: 2.5;
	margin-left: 132px;
	margin-top: 10px;
	position: relative;
}

#u2820-4
{
	z-index: 173;
	width: 573px;
	min-height: 54px;
	background-color: transparent;
	color: #EBD2B4;
	margin-left: 109px;
	margin-top: 12px;
	position: relative;
}

#u2808-4
{
	z-index: 113;
	width: 478px;
	min-height: 33px;
	background-color: transparent;
	color: #EBD2B4;
	font-size: 24px;
	margin-left: 109px;
	margin-top: 5px;
	position: relative;
}

#u2815-10
{
	z-index: 147;
	width: 573px;
	min-height: 253px;
	background-color: transparent;
	color: #EBD2B4;
	margin-left: 109px;
	margin-top: 6px;
	position: relative;
}

#u2809-4
{
	z-index: 117;
	width: 478px;
	min-height: 33px;
	background-color: transparent;
	color: #EBD2B4;
	font-size: 24px;
	margin-left: 109px;
	margin-top: 13px;
	position: relative;
}

#u2816-4
{
	z-index: 157;
	width: 573px;
	min-height: 199px;
	background-color: transparent;
	color: #EBD2B4;
	margin-left: 109px;
	margin-top: 5px;
	position: relative;
}

#u2812-4
{
	z-index: 129;
	width: 478px;
	min-height: 63px;
	background-color: transparent;
	color: #EBD2B4;
	font-size: 24px;
	margin-left: 109px;
	margin-top: 6px;
	position: relative;
}

#u2819-4
{
	z-index: 169;
	width: 573px;
	min-height: 97px;
	background-color: transparent;
	color: #EBD2B4;
	margin-left: 109px;
	margin-top: 5px;
	position: relative;
}

#u2810-4
{
	z-index: 121;
	width: 478px;
	min-height: 33px;
	background-color: transparent;
	color: #EBD2B4;
	font-size: 24px;
	margin-left: 109px;
	margin-top: 3px;
	position: relative;
}

#u2817-4
{
	z-index: 161;
	width: 573px;
	min-height: 69px;
	background-color: transparent;
	color: #EBD2B4;
	margin-left: 109px;
	margin-top: 3px;
	position: relative;
}

#u2811-4
{
	z-index: 125;
	width: 478px;
	min-height: 33px;
	background-color: transparent;
	color: #EBD2B4;
	font-size: 24px;
	margin-left: 109px;
	margin-top: 10px;
	position: relative;
}

#u2818-4
{
	z-index: 165;
	width: 573px;
	min-height: 69px;
	background-color: transparent;
	color: #EBD2B4;
	margin-left: 109px;
	position: relative;
}

#u472-5
{
	z-index: 98;
	margin-left: 16px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

